<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="IE=edge">
  <meta name="referrer" content="no-referrer" />
  <meta name="generator" content="diffoscope" />
  <link rel="icon" type="image/png" href="icon.png" />
  <title>/usr/bin/diffoscope --max-report-size 101943040 --output-empty --exclude-directory-metadata=yes --html-dir diffoscope/cython/0.29.32-2+11.0trisquel1 published rebuilt</title>
  <link href="common.css" type="text/css" rel="stylesheet" />
</head>
<body class="diffoscope">
<div class="difference"><table class="diff">
<colgroup><col class="colines"/><col class="coldiff"/>
<col class="colines"/><col class="coldiff"/></colgroup>
<tr style="display:none;"><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1, 87 lines modified</td><td colspan="2">Offset 1, 87 lines modified</td></tr>
<tr class="diffchanged"><td class="diffline">1 </td><td class="diffpresent"><del><span class="dp">»</span>       </del>GCC:<span class="dp">·</span>(Ubuntu<span class="dp">·</span>11.<del>4</del>.0-1ubuntu1~22.04)<span class="dp">·</span>11.<del>4</del>.0</td><td class="diffline">1 </td><td class="diffpresent"><ins>)</ins>GCC:<span class="dp">·</span>(Ubuntu<span class="dp">·</span>11.<ins>3</ins>.0-1ubuntu1~22.04)<span class="dp">·</span>11.<ins>3</ins>.0</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">2 </td><td class="diffpresent">BLpA\wil)d</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">3 </td><td class="diffpresent">js^u^3sU</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">4 </td><td class="diffpresent">QNmSz=Sz{S</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">5 </td><td class="diffpresent">0T*N{%tkA</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">6 </td><td class="diffpresent">J{UAJEPH-</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">7 </td><td class="diffpresent">b5q<span class="dp">·</span>bvCL9</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">8 </td><td class="diffpresent">~)UUXI^Eo</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">9 </td><td class="diffpresent">8JEN[4w3</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">10 </td><td class="diffpresent">+_-`hSmg</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">11 </td><td class="diffpresent"><span class="dp">·</span>y&lt;@#0u<span class="dp">»</span> </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">12 </td><td class="diffpresent">V}jp&lt;.?r</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">13 </td><td class="diffpresent">AhHq10?lq</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">14 </td><td class="diffpresent">d6?4N!tk</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">15 </td><td class="diffpresent">\gCq:)gI!</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">16 </td><td class="diffpresent">(4&amp;c;9qU</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">17 </td><td class="diffpresent">:0Pn!%7`</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">18 </td><td class="diffpresent">b#NO&gt;+&lt;w</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">19 </td><td class="diffpresent">|g8&gt;2!q}</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">20 </td><td class="diffpresent">rB7{c&gt;%9rE</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">21 </td><td class="diffpresent">F!{HW&gt;3(</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">22 </td><td class="diffpresent">RlZ!Hh&lt;@.</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">23 </td><td class="diffpresent">G&lt;}fx5@k</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">24 </td><td class="diffpresent">UxA<span class="dp">»</span>    Y{%%O</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">25 </td><td class="diffpresent">T-W[c^?w</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">26 </td><td class="diffpresent">/Gql.{`rG</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">27 </td><td class="diffpresent">e6cEb30k</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">28 </td><td class="diffpresent">iJrAO`h&gt;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">29 </td><td class="diffpresent">Z=D6:Dpiq</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">30 </td><td class="diffpresent">uSY=^7eo&quot;zL5</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">31 </td><td class="diffpresent">6aW~<span class="dp">»</span>   ;Xb#</td></tr>
<tr class="diffdeleted"><td class="diffline">2 </td><td class="diffpresent">r{yU#s^^u</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">3 </td><td class="diffpresent">8OZ!z}<span class="dp">»</span> *</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">4 </td><td class="diffpresent">M&#x27;&lt;\m*tfA~</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">5 </td><td class="diffpresent">bJ^]Yz\ba</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">6 </td><td class="diffpresent">YQu53@yH</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">7 </td><td class="diffpresent">=cUW\V[V</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">8 </td><td class="diffpresent">a0s`n|]:</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">9 </td><td class="diffpresent">THV;~<span class="dp">»</span>  ^bc</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">10 </td><td class="diffpresent">x&gt;J2GJ\C</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">11 </td><td class="diffpresent">`&amp;_hg&amp;/4</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">12 </td><td class="diffpresent">9{iRu{T).Te</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">13 </td><td class="diffpresent">)g4&quot;}oQs</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">14 </td><td class="diffpresent">q8dJsO/o</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">15 </td><td class="diffpresent">pwwwww<span class="dp">»</span> n</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">16 </td><td class="diffpresent">_4?+e%is</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">17 </td><td class="diffpresent">Q@ejbU0_</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">18 </td><td class="diffpresent">m|Yd[.*Ib</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">19 </td><td class="diffpresent">O<span class="dp">·</span>+@O0]A6RQ~B</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">20 </td><td class="diffpresent">z3YF}be,w</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">21 </td><td class="diffpresent">3\~;l}3v</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">22 </td><td class="diffpresent">5W7EC;D+w</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">23 </td><td class="diffpresent">;&amp;E!cNe3N</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">24 </td><td class="diffpresent">`{_3wP1%</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">25 </td><td class="diffpresent">Z;T7&quot;D_QNl</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">26 </td><td class="diffpresent">;e&lt;43z:e</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">27 </td><td class="diffpresent">XzQvi,c&gt;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">28 </td><td class="diffpresent">|AI^l&amp;g(c&amp;oo%</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">29 </td><td class="diffpresent">/xVu?<span class="dp">»</span>  e8</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">30 </td><td class="diffpresent">Sf<span class="dp">»</span>     &lt;l8Z<span class="dp">·</span></td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">31 </td><td class="diffpresent">iHL!@or|</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">32 </td><td class="diffpresent">0<span class="dp">»</span>      q}#KvK</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">33 </td><td class="diffpresent">@{%K_0}9&amp;9</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">34 </td><td class="diffpresent">v<span class="dp">·</span>JBSmZp*</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">35 </td><td class="diffpresent">&amp;x2LNG$&#x27;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">36 </td><td class="diffpresent">Vhq<span class="dp">»</span>    PJqw</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">37 </td><td class="diffpresent">c$0&#x27;BP~@</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">38 </td><td class="diffpresent">]7!lyMSPm</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">39 </td><td class="diffpresent">29Im]JhN</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">40 </td><td class="diffpresent">yB.V:m^8</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">41 </td><td class="diffpresent">5]oUwOMuu</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">42 </td><td class="diffpresent">Z,ng&lt;}.&quot;V=</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">43 </td><td class="diffpresent">&#x27;?~|-|g3</td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">44 </td><td class="diffpresent">BNSJC.0T_<del>,</del></td><td class="diffline">32 </td><td class="diffpresent">BNSJC.0T_<ins>$</ins></td></tr>
<tr class="diffchanged"><td class="diffline">45 </td><td class="diffpresent">=~<del>R</del>5n`<del>k</del>@</td><td class="diffline">33 </td><td class="diffpresent">=~<ins>V</ins>5n`<ins>+</ins>@</td></tr>
<tr class="diffdeleted"><td class="diffline">46 </td><td class="diffpresent">xu:i&amp;Ts<span class="dp">·</span></td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">47 </td><td class="diffpresent">$hgC9l%A</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">48 </td><td class="diffpresent">_Ig+~KKu</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">49 </td><td class="diffpresent">KWYiZTZ/X</td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">50 </td><td class="diffpresent"><del>1<span class="dp">·</span>.&gt;QIV2</del></td><td class="diffline">34 </td><td class="diffpresent"><ins>^u&#x27;-ua^u</ins></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">35 </td><td class="diffpresent">CiIL?0<span class="dp">»</span> {</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">36 </td><td class="diffpresent">%{&amp;JbiS1BM1</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">37 </td><td class="diffpresent">8CF$&lt;&#x27;{.J</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">38 </td><td class="diffpresent">zjb~jqNE</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">39 </td><td class="diffpresent"><span class="dp">»</span>       (lDJw&amp;Q</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">40 </td><td class="diffpresent">PXDLU0c:</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">41 </td><td class="diffpresent">;T`oKl/`</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">42 </td><td class="diffpresent">JuP2zAYW</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">43 </td><td class="diffpresent">h+5&quot;h&#x27;Cyl,A</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">44 </td><td class="diffpresent">~(<span class="dp">»</span>     DU#@^</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">45 </td><td class="diffpresent">~!Fa=7uv</td></tr>
<tr class="diffchanged"><td class="diffline">51 </td><td class="diffpresent">J&#x27;<del>a</del>i{<del>O</del>cr</td><td class="diffline">46 </td><td class="diffpresent">J&#x27;<ins>b</ins>i{<ins>G</ins>cr</td></tr>
<tr class="diffunmodified"><td class="diffline">52 </td><td class="diffpresent">&lt;(3hbdl+</td><td class="diffline">47 </td><td class="diffpresent">&lt;(3hbdl+</td></tr>
<tr class="diffunmodified"><td class="diffline">53 </td><td class="diffpresent">xryh?XpzA</td><td class="diffline">48 </td><td class="diffpresent">xryh?XpzA</td></tr>
<tr class="diffunmodified"><td class="diffline">54 </td><td class="diffpresent">!seSrQL*;&amp;</td><td class="diffline">49 </td><td class="diffpresent">!seSrQL*;&amp;</td></tr>
<tr class="diffdeleted"><td class="diffline">55 </td><td class="diffpresent">uNkp|9|6D</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">56 </td><td class="diffpresent">-e@K91-b</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">57 </td><td class="diffpresent">9JkSKkRY</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">58 </td><td class="diffpresent">EC&#x27;TC9Aq,.</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">59 </td><td class="diffpresent">Q<span class="dp">»</span>      ~76qRl</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">60 </td><td class="diffpresent">TVWHc0&lt;I</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">61 </td><td class="diffpresent">YT,~21LI</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">62 </td><td class="diffpresent">*jc%l&quot;jGKXO</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">63 </td><td class="diffpresent">u6{Jf}Qq</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">64 </td><td class="diffpresent">|K_<span class="dp">»</span>    e^b;T</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">65 </td><td class="diffpresent">u<span class="dp">·</span>TGIG&amp;&quot;</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">66 </td><td class="diffpresent">w&lt;{jn;z?A</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">67 </td><td class="diffpresent">6@:[n+A&#x27;E</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">68 </td><td class="diffpresent">\Pxn(&lt;7T</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">69 </td><td class="diffpresent">9E&lt;iVg&lt;[</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">70 </td><td class="diffpresent">k_(Ro5R~hr#</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">71 </td><td class="diffpresent">Q&amp;&quot;vn0Zs</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">72 </td><td class="diffpresent">:ij)ClQ0</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">73 </td><td class="diffpresent">7^vv[UJ&lt;Q</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">74 </td><td class="diffpresent">~F4s<span class="dp">·</span>UKO</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">75 </td><td class="diffpresent">9Hsbi~j#/</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">76 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>z#Ho<span class="dp">·</span>H}</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">77 </td><td class="diffpresent">jMgztFVzgM</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">78 </td><td class="diffpresent">D,`z2VaZ</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">79 </td><td class="diffpresent">l)b#)}&gt;\*</td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">80 </td><td class="diffpresent"><del>__x.K~</del>^<del>s</del></td><td class="diffline">50 </td><td class="diffpresent"><ins>-@Y(%!</ins>^<ins>2</ins><ins>F</ins></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">51 </td><td class="diffpresent">0@u(U<span class="dp">·</span>^e</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">52 </td><td class="diffpresent">,/1=)7=)&#x27;E</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">53 </td><td class="diffpresent"><span class="dp">»</span>       YM4Yyk?</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">54 </td><td class="diffpresent">iZdHVG=]</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">55 </td><td class="diffpresent">6NI1R%E&#x27;GR</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">56 </td><td class="diffpresent">`(bfxbbx</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">57 </td><td class="diffpresent">XjbXj0&lt;71</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">58 </td><td class="diffpresent">#a-G|%|YL</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">59 </td><td class="diffpresent">j(b!&gt;^Y.</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">60 </td><td class="diffpresent">&quot;+*nd4-l</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">61 </td><td class="diffpresent">l6{ox^&lt;`</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">62 </td><td class="diffpresent">mKXF6~I-&#x27;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">63 </td><td class="diffpresent">_0d=m[?Z</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">64 </td><td class="diffpresent">ys&gt;\Q?&#x27;u1S=W</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">65 </td><td class="diffpresent">Sxv*&lt;_)&lt;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">66 </td><td class="diffpresent">:d;:W@R^</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">67 </td><td class="diffpresent">T(&amp;rji{@P?</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">68 </td><td class="diffpresent">V5tQc*iO</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">69 </td><td class="diffpresent">Y\Of5S*c</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">70 </td><td class="diffpresent">z+~0)0&#x27;t<span class="dp">»</span>       </td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">71 </td><td class="diffpresent">q=qkuR2hD</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">72 </td><td class="diffpresent">EzT\b/0&lt;(</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">73 </td><td class="diffpresent">**nmIWQqk</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">74 </td><td class="diffpresent">&quot;r<span class="dp">·</span><span class="dp">·</span>&quot;sT@</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">75 </td><td class="diffpresent">*Dc@*Dc`*</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">76 </td><td class="diffpresent">&quot;H}z&quot;H}f&quot;</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">77 </td><td class="diffpresent">N&lt;QI}w&quot;I</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">78 </td><td class="diffpresent">9`L8`L8`L8(</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">79 </td><td class="diffpresent">,&lt;/<span class="dp">»</span>    KnyIXr</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">80 </td><td class="diffpresent">SPWd2D$=</td></tr>
<tr class="diffunmodified"><td class="diffline">81 </td><td class="diffpresent">I!MC)&quot;n^</td><td class="diffline">81 </td><td class="diffpresent">I!MC)&quot;n^</td></tr>
<tr class="diffunmodified"><td class="diffline">82 </td><td class="diffpresent">euTB~ln]</td><td class="diffline">82 </td><td class="diffpresent">euTB~ln]</td></tr>
<tr class="diffunmodified"><td class="diffline">83 </td><td class="diffpresent">UrO{<span class="dp">·</span>NF~</td><td class="diffline">83 </td><td class="diffpresent">UrO{<span class="dp">·</span>NF~</td></tr>
<tr class="diffunmodified"><td class="diffline">84 </td><td class="diffpresent">2\D%M~Ha</td><td class="diffline">84 </td><td class="diffpresent">2\D%M~Ha</td></tr>
<tr class="diffunmodified"><td class="diffline">85 </td><td class="diffpresent">Jj60~s6j</td><td class="diffline">85 </td><td class="diffpresent">Jj60~s6j</td></tr>
<tr class="diffunmodified"><td class="diffline">86 </td><td class="diffpresent">rc7Wda#-</td><td class="diffline">86 </td><td class="diffpresent">rc7Wda#-</td></tr>
<tr class="diffunmodified"><td class="diffline">87 </td><td class="diffpresent">Y0ZuI\L=</td><td class="diffline">87 </td><td class="diffpresent">Y0ZuI\L=</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 111, 22 lines modified</td><td colspan="2">Offset 111, 17 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">111 </td><td class="diffpresent">U5&amp;nfz.7R5</td><td class="diffline">111 </td><td class="diffpresent">U5&amp;nfz.7R5</td></tr>
<tr class="diffunmodified"><td class="diffline">112 </td><td class="diffpresent">m5:7sE.s3</td><td class="diffline">112 </td><td class="diffpresent">m5:7sE.s3</td></tr>
<tr class="diffunmodified"><td class="diffline">113 </td><td class="diffpresent">Uq7s~&gt;u3wr7</td><td class="diffline">113 </td><td class="diffpresent">Uq7s~&gt;u3wr7</td></tr>
<tr class="diffunmodified"><td class="diffline">114 </td><td class="diffpresent">lE~5np4_</td><td class="diffline">114 </td><td class="diffpresent">lE~5np4_</td></tr>
<tr class="diffunmodified"><td class="diffline">115 </td><td class="diffpresent"><span class="dp">·</span>Cb,u57kVi</td><td class="diffline">115 </td><td class="diffpresent"><span class="dp">·</span>Cb,u57kVi</td></tr>
<tr class="diffunmodified"><td class="diffline">116 </td><td class="diffpresent">yz&lt;b(-WD</td><td class="diffline">116 </td><td class="diffpresent">yz&lt;b(-WD</td></tr>
<tr class="diffunmodified"><td class="diffline">117 </td><td class="diffpresent">Zhkh7642</td><td class="diffline">117 </td><td class="diffpresent">Zhkh7642</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">118 </td><td class="diffpresent">0EjYsj&#x27;R</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">119 </td><td class="diffpresent">W3.(w{84O</td></tr>
<tr class="diffdeleted"><td class="diffline">118 </td><td class="diffpresent">EeV[SMmM5]</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">119 </td><td class="diffpresent">xC^`&quot;qG1</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">120 </td><td class="diffpresent">GMaIf]g%<span class="dp">»</span>       -6:</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">121 </td><td class="diffpresent">0KL;jL]T</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">122 </td><td class="diffpresent">&#x27;p!1bA<span class="dp">·</span>u</td><td class="diffline">120 </td><td class="diffpresent">&#x27;p!1bA<span class="dp">·</span>u</td></tr>
<tr class="diffdeleted"><td class="diffline">123 </td><td class="diffpresent">\wPO{j1#</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">124 </td><td class="diffpresent">rh85^:)C</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">125 </td><td class="diffpresent">\8^X<span class="dp">·</span>bq&lt;</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">126 </td><td class="diffpresent">aE1m&lt;*tu</td><td class="diffline">121 </td><td class="diffpresent">aE1m&lt;*tu</td></tr>
<tr class="diffunmodified"><td class="diffline">127 </td><td class="diffpresent">qb3l\s&gt;7</td><td class="diffline">122 </td><td class="diffpresent">qb3l\s&gt;7</td></tr>
<tr class="diffunmodified"><td class="diffline">128 </td><td class="diffpresent">V(y!KyyKIe</td><td class="diffline">123 </td><td class="diffpresent">V(y!KyyKIe</td></tr>
<tr class="diffunmodified"><td class="diffline">129 </td><td class="diffpresent">ka?aZBbX</td><td class="diffline">124 </td><td class="diffpresent">ka?aZBbX</td></tr>
<tr class="diffunmodified"><td class="diffline">130 </td><td class="diffpresent">LUN4N;Qv</td><td class="diffline">125 </td><td class="diffpresent">LUN4N;Qv</td></tr>
<tr class="diffunmodified"><td class="diffline">131 </td><td class="diffpresent">g$+0#yq2</td><td class="diffline">126 </td><td class="diffpresent">g$+0#yq2</td></tr>
<tr class="diffunmodified"><td class="diffline">132 </td><td class="diffpresent">KYs<span class="dp">·</span>-HDY</td><td class="diffline">127 </td><td class="diffpresent">KYs<span class="dp">·</span>-HDY</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1726, 14 lines modified</td><td colspan="2">Offset 1721, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">1726 </td><td class="diffpresent">__pyx_int_25113703.lto_priv.0</td><td class="diffline">1721 </td><td class="diffpresent">__pyx_int_25113703.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1727 </td><td class="diffpresent">__pyx_tuple__6.lto_priv.0</td><td class="diffline">1722 </td><td class="diffpresent">__pyx_tuple__6.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1728 </td><td class="diffpresent">__Pyx_PyObject_CallNoArg.lto_priv.0</td><td class="diffline">1723 </td><td class="diffpresent">__Pyx_PyObject_CallNoArg.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1729 </td><td class="diffpresent">__Pyx_PyList_Pop.lto_priv.0</td><td class="diffline">1724 </td><td class="diffpresent">__Pyx_PyList_Pop.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1730 </td><td class="diffpresent">__pyx_kp_s__3.lto_priv.0</td><td class="diffline">1725 </td><td class="diffpresent">__pyx_kp_s__3.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1731 </td><td class="diffpresent">__pyx_f_6Cython_8Compiler_11FlowControl_11ControlFlow_is_statically_assigned.lto_priv.0</td><td class="diffline">1726 </td><td class="diffpresent">__pyx_f_6Cython_8Compiler_11FlowControl_11ControlFlow_is_statically_assigned.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1732 </td><td class="diffpresent">__pyx_getprop_6Cython_8Compiler_11FlowControl_11ControlFlow_exit_point.lto_priv.0</td><td class="diffline">1727 </td><td class="diffpresent">__pyx_getprop_6Cython_8Compiler_11FlowControl_11ControlFlow_exit_point.lto_priv.0</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">1728 </td><td class="diffpresent">FlowControl.c.24be142b</td></tr>
<tr class="diffunmodified"><td class="diffline">1733 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_19ControlFlowAnalysis_29visit_CArgDeclNode.lto_priv.0</td><td class="diffline">1729 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_19ControlFlowAnalysis_29visit_CArgDeclNode.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1734 </td><td class="diffpresent">__pyx_n_s_function.lto_priv.0</td><td class="diffline">1730 </td><td class="diffpresent">__pyx_n_s_function.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1735 </td><td class="diffpresent">__pyx_f_6Cython_8Compiler_11FlowControl_11ControlFlow_mark_position.lto_priv.0</td><td class="diffline">1731 </td><td class="diffpresent">__pyx_f_6Cython_8Compiler_11FlowControl_11ControlFlow_mark_position.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1736 </td><td class="diffpresent">__pyx_n_s_in_closure.lto_priv.0</td><td class="diffline">1732 </td><td class="diffpresent">__pyx_n_s_in_closure.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1737 </td><td class="diffpresent">__pyx_codeobj__183.lto_priv.0</td><td class="diffline">1733 </td><td class="diffpresent">__pyx_codeobj__183.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1738 </td><td class="diffpresent">__pyx_n_s_condition.lto_priv.0</td><td class="diffline">1734 </td><td class="diffpresent">__pyx_n_s_condition.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1739 </td><td class="diffpresent">__pyx_filename.lto_priv.0</td><td class="diffline">1735 </td><td class="diffpresent">__pyx_filename.lto_priv.0</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 1866, 15 lines modified</td><td colspan="2">Offset 1862, 14 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">1866 </td><td class="diffpresent">__pyx_codeobj__245.lto_priv.0</td><td class="diffline">1862 </td><td class="diffpresent">__pyx_codeobj__245.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1867 </td><td class="diffpresent">__pyx_getprop_6Cython_8Compiler_11FlowControl_11ControlFlow_entries.lto_priv.0</td><td class="diffline">1863 </td><td class="diffpresent">__pyx_getprop_6Cython_8Compiler_11FlowControl_11ControlFlow_entries.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1868 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_9GVContext_9render.lto_priv.0</td><td class="diffline">1864 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_9GVContext_9render.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1869 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_17MessageCollection_7report.lto_priv.0</td><td class="diffline">1865 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_17MessageCollection_7report.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1870 </td><td class="diffpresent">__pyx_n_s_entry.lto_priv.0</td><td class="diffline">1866 </td><td class="diffpresent">__pyx_n_s_entry.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1871 </td><td class="diffpresent">__pyx_n_s_finally_clause.lto_priv.0</td><td class="diffline">1867 </td><td class="diffpresent">__pyx_n_s_finally_clause.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1872 </td><td class="diffpresent">__pyx_kp_s_Incompatible_checksums_0x_x_vs_0.lto_priv.0</td><td class="diffline">1868 </td><td class="diffpresent">__pyx_kp_s_Incompatible_checksums_0x_x_vs_0.lto_priv.0</td></tr>
<tr class="diffdeleted"><td class="diffline">1873 </td><td class="diffpresent">FlowControl.c.2a5f466e</td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">1874 </td><td class="diffpresent">__pyx_v_6Cython_8Compiler_11FlowControl_error.lto_priv.0</td><td class="diffline">1869 </td><td class="diffpresent">__pyx_v_6Cython_8Compiler_11FlowControl_error.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1875 </td><td class="diffpresent">__pyx_n_s_pyx_unpickle_MessageCollection.lto_priv.0</td><td class="diffline">1870 </td><td class="diffpresent">__pyx_n_s_pyx_unpickle_MessageCollection.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1876 </td><td class="diffpresent">__pyx_n_s_get_lines.lto_priv.0</td><td class="diffline">1871 </td><td class="diffpresent">__pyx_n_s_get_lines.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1877 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_9GVContext_1__init__.lto_priv.0</td><td class="diffline">1872 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_9GVContext_1__init__.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1878 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_14NameAssignment_5infer_type.lto_priv.0</td><td class="diffline">1873 </td><td class="diffpresent">__pyx_pw_6Cython_8Compiler_11FlowControl_14NameAssignment_5infer_type.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1879 </td><td class="diffpresent">__pyx_codeobj__80.lto_priv.0</td><td class="diffline">1874 </td><td class="diffpresent">__pyx_codeobj__80.lto_priv.0</td></tr>
<tr class="diffunmodified"><td class="diffline">1880 </td><td class="diffpresent">__pyx_n_s_pop.lto_priv.0</td><td class="diffline">1875 </td><td class="diffpresent">__pyx_n_s_pop.lto_priv.0</td></tr>
</table></div><div class="footer">
Generated by
<a href="https://diffoscope.org" rel="noopener noreferrer" target="_blank">
diffoscope</a> 205
</div>
</body>
</html>
